---
layout: post
title: "Torproject.org Blocked by GFW in China: Sooner or Later?"
permalink: torprojectorg-blocked-gfw-china-sooner-or-later
date: 2008-06-21
author: Anonymous
category: blog
tags: ["china", "GFW", "GreatFirewall"]
---

We didn't expect Tor wouldn't be blocked in China for a long time before it became true days ago.  We've got a lot of users' reports on that from different regions in China about torproject.org was blocked by [Great Firewall](http://en.wikipedia.org/wiki/Internet_censorship_in_the_People%27s_Republic_of_China) system in China.    
 [McFred's Blog](http://mcfreds.blogspot.com/2008/06/torprojectorg-blocked-in-china.html) said:

> torproject.org is the official Tor(The Onion Router) web site, found recently been blocked by China's national firewall, also known as Great Firewall.  
> Trace route from Beijing, China shows the destination is unreachable, seems they changed the route table on the router at IP 202.97.66.37, refuse connection to Tor web site.

Jacky talked on his [Chinese blog](http://jcvenue.com/blog/gfw-2.html):

> Just there's an online survey on Tor usage in China, I found Tor official site has been "harmonized" when I was curious about how it said about any news...

Fons said on his " [China Herald](http://www.chinaherald.net/2008/06/internet-censor-starts-blocking-proxies.html)" blog:

> Over the past year most 'blocks' of foreign websites had disappeared and made way for more sophisticated filtering techniques. Blocking well-known proxies seems to mean the relative tightening of the censorship at a time when China had promised more openness at the internet for its foreign guests.

[Zola(or Zuola)](http://www.alouz.com/), a famous Chinese activist blogger, could be the first one found our site blocked and published the news [on twitter](https://twitter.com/zuola/statuses/836998904). He also help build [a mirror site](http://tor.zuo.la/) soon after that(We would love to publish any other Tor mirrors in China via your comments).  Thanks Zola and all volunteers supporting Tor.  Please kindly keep [taking our survey](https://spreadsheets.google.com/viewform?key=pVaQwN7WNlsaM7U-CLgQUJQ) on Tor usage in China.  
Though Tor project official site is not as same to Tor network, this harsh action will definitely affect the future awareness of Tor as a tool to support Free Access.  It means China government is paying more attention on the technological solutions rather than merely sensitive content they care before.  The sad thing is that once a web site was put into blacklist, it's very hard to get it back.  Once again, it means how important Tor's mission is.

